Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

I would like to have a default value, concerning the visibility(Public/Private) of new issues, set by the administrator when a normal

user can't chose the visibility of the issue he's creating.

Today, that value is set to public by default but I would like to set it in private visibility.

Thanks.

Nicolas DELANOU

Related issues:

Is duplicate of Redmine - Feature #9432: Default value for the private issue ... New 2011-10-17

History

#1 - 2015-06-28 10:48 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2015-06-28 10:48 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #9432.

#3 - 2015-06-28 10:48 - Jean-Philippe Lang

- Is duplicate of Feature #9432: Default value for the private issue flag added
